# Uses of Enum Class
org.apache.sysds.hops.AggBinaryOp.MMultMethod

Packages that use AggBinaryOp.MMultMethod
Package
Description
org.apache.sysds.hops

## Uses of AggBinaryOp.MMultMethod in org.apache.sysds.hops

Fields in org.apache.sysds.hops declared as AggBinaryOp.MMultMethod
Modifier and Type
Field
Description
`static AggBinaryOp.MMultMethod`
AggBinaryOp.`FORCED_MMULT_METHOD`
Methods in org.apache.sysds.hops that return AggBinaryOp.MMultMethod
Modifier and Type
Method
Description
`AggBinaryOp.MMultMethod`
AggBinaryOp.`getMMultMethod()`
`static AggBinaryOp.MMultMethod`
AggBinaryOp.MMultMethod.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static AggBinaryOp.MMultMethod[]`
AggBinaryOp.MMultMethod.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.